@charset "utf-8";
/*
-----------------------------------------------
▼NEWS一覧
----------------------------------------------- */
.under_news_list_head {
  max-width: 1600px;
  margin: 200px auto 50px;
  border-top: solid 1px #666;
}
.news_list_wrap {
  max-width: 1600px;
  margin: 0 auto 100px;
}
.under_news_list_head h2 {
  font-size: 6.5rem;
  font-weight: 600;
}
.under_news_list_head h2 span {
  font-size: 3rem;
  font-weight: 600;
  margin-left: 20px;
}
.news_list_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
section.sidebar {
  width: 10%;
}
.sidebar .year_list li a {
  color: #003893;
  display: block;
  font-size: 1.8rem;
  width: 6em;
  border-radius: 30px;
  border: solid 1px #003893;
  text-align: center;
  height: 30px;
  line-height: 28px;
  transition: all 0.5s 0s ease;
}
.sidebar .year_list li a:hover {
  color: #fff;
  background: #003893;
}
.sidebar .year_list li {
  margin-bottom: 12px;
}
.sidebar .year_list li.current a {
  color: #fff !important;
  background: #003893 !important;
}
section.news_list {
  width: 80%;
}
.news_list li {
  border-bottom: solid 1px #666;
}
.news_list li:first-child {
  border-top: solid 1px #666;
}
.news_list li a {
  padding: 10px 0 10px;
  color: #333;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  transition: all 0.5s 0s ease;
}
.news_list li a:hover {
  background: #eee;
}
.news_list li .img {
  width: 28%;
}
.news_list li .txt {
  width: 52%;
}
.news_list li .date {
  width: 14%;
}
.news_list li .txt h3 {
  font-size: 2.2rem;
  margin-bottom: 10px;
}
.news_list li .txt p {
  font-size: 1.6rem;
}
.news_list li .date img {
  display: block;
  margin: 0 auto;
  width: 30px;
  height: auto;
  margin-bottom: 15px;
}
.news_list li .date p {
  font-size: 1.4rem;
  text-align: center;
}
.more_btn {
  color: #fff;
  font-size: 1.8rem;
  border-radius: 30px;
  background: #ea6000;
  border: solid 1px #ea6000;
  height: 46px;
  line-height: 44px;
  width: 10em;
  text-align: center;
  margin: 5% auto;
  transition: all 0.5s 0s ease;
}
.more_btn:hover {
  color: #ea6000;
  background: #fff;
}
@media screen and (max-width: 1620px) {
  .under_news_list_head {
    margin: 200px 3% 50px;
  }
  .news_list_wrap {
    margin: 0 3% 100px;
  }
}
@media screen and (max-width: 1024px) {
  .under_news_list_head {
    margin-top: 130px;
  }
  .under_news_list_head h2 {
    font-size: 6.5vw;
  }
  .news_list li .txt h3 {
    font-size: 1.8rem;
    margin-bottom: 6px;
  }
  .news_list li .txt p {
    font-size: 1.5rem;
  }
  .news_list li a {
    padding: 10px 3.5% 10px 0;
  }
}
@media screen and (max-width: 767px) {
  .under_news_list_head {
    margin-bottom: 10px;
    margin-top: 70px;
  }
  .under_news_list_head h2 {
    font-size: 3.9rem;
  }
  .under_news_list_head h2 span {
    font-size: 1.6rem;
    margin-left: 10px;
  }
  section.sidebar {
    width: 100%;
  }
  section.news_list {
    width: 100%;
  }
  .sidebar .year_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    column-gap: 1vw;
  }
  .sidebar .year_list li a {
    font-size: 1.5rem;
    width: 4em;
    height: 26px;
    line-height: 24px;
  }
  .news_list li .img {
    width: 38%;
  }
  .news_list li .txt {
    width: 58%;
  }
  .news_list li .date {
    display: none;
  }
  .news_list li .txt h3 {
    font-size: 1.6rem;
    margin-bottom: 2px;
    line-height: 1.5;
  }
  .news_list li .txt p {
    font-size: 1.4rem;
  }
  .news_list li a {
    padding: 10px 0 10px 0;
  }
  .news_list li .sp_date {
    font-size: 1.2rem;
    display: block;
  }
  .more_btn {
    font-size: 1.5rem;
    height: 38px;
    line-height: 36px;
  }
}
/*
-----------------------------------------------
▼NEWS 詳細
----------------------------------------------- */
.under_news_single_head {
  max-width: 1600px;
  margin: 200px auto 50px;
  border-top: solid 1px #666;
}
.under_news_single_head h2 {
  font-size: 4.4rem;
  font-weight: 600;
  text-align: center;
}
.pk {
  margin: 20px 0;
}
.pk li {
  display: inline-block;
  font-size: 1.5rem;
}
.pk li a {
  color: #333;
}
.pk li a:hover {
  color: #999;
}
.pk li:after {
  content: " ＞ ";
}
.pk li:last-child:after {
  content: "";
}
section.news_single {
  max-width: 745px;
  margin: 50px auto 100px;
}
section.news_single .news_date {
  font-size: 1.8rem;
  text-align: right;
  margin-bottom: 10px;
}
section.news_single .news_photo {
  margin-bottom: 30px;
}
section.news_single .news_photo img {
  display: block;
  margin-bottom: 8px;
  margin-left: auto;
  margin-right: auto;
}
section.news_single .kiji_ttl {
  font-size: 3.5rem;
  margin: 0 0 40px;
  font-weight: 600;
}
section.news_single .news-kiji p {
  font-size: 1.8rem;
  line-height: 1.7;
  margin-bottom: 1em;
}
.back_info_btn {
  display: block;
  color: #fff;
  font-size: 1.8rem;
  border-radius: 30px;
  border: solid 1px;
  background: #000;
  border: solid 1px #000;
  height: 46px;
  line-height: 44px;
  width: 10em !important;
  text-align: center;
  margin: 10% auto 5%;
  transition: all 0.5s 0s ease;
}
.back_info_btn:hover {
  background: #fff;
  color: #000;
}
.link-docu-box {
  background: #eee;
  padding: 3%;
  margin: 5% 0;
}
.link-docu-box a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 1620px) {
  .under_news_single_head {
    margin: 200px 3% 50px;
  }
}
@media screen and (max-width: 1024px) {
  .under_news_single_head {
    margin: 130px 3% 0px;
  }
  section.news_single {
    margin: 30px auto 50px;
    padding-left: 4%;
    padding-right: 4%;
  }
  .pk {
    margin: 10px 0;
  }
  .pk li {
    display: inline-block;
    font-size: 1.3rem;
  }
  section.news_single .kiji_ttl {
    font-size: 4vw;
    margin: 0 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .under_news_single_head {
    margin-bottom: 0;
    margin-top: 70px;
  }
  .under_news_single_head h2 {
    font-size: 3.4rem;
  }
  section.news_single {
    margin: 0px auto 50px;
  }
  section.news_single .kiji_ttl {
    font-size: 5.4vw;
    margin: 0 0 30px;
  }
  section.news_single .news-kiji p {
    font-size: 1.6rem;
  }
  .back_info_btn {
    font-size: 1.5rem;
    height: 38px;
    line-height: 36px;
  }
}
/* css_end */